## nncp 8.0.2

=== debian/changelog ===
nncp (8.0.2-1~bpo10+3) buster-backports-sloppy; urgency=medium

  * Rebuild for buster.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 15 Jan 2022 04:19:04 +0000

nncp (8.0.2-1~bpo10+2) buster-backports-sloppy; urgency=medium

  * Change build-dep from golang-any to glang-go.  buildds were
    installing gccgo and builds were failing due to this.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 12 Jan 2022 16:20:09 +0000

nncp (8.0.2-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Nov 2021 07:13:59 -0500

nncp (8.0.2-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Wed, 10 Nov 2021 07:07:26 -0600

nncp (8.0.0-1) unstable; urgency=medium

  * New upstream release

 -- John Goerzen <jgoerzen@complete.org>  Mon, 08 Nov 2021 06:47:10 -0600

nncp (7.7.0-4) unstable; urgency=medium

  * Another attempt to raise the test timeout
  * Adjust homedir-creation logic

 -- John Goerzen <jgoerzen@complete.org>  Tue, 21 Sep 2021 07:27:14 -0500

nncp (7.7.0-3) unstable; urgency=medium

  * Increase test timeouts to deal with timeout on 32-bit arm buildds.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 22:20:35 -0500

nncp (7.7.0-2) unstable; urgency=medium

  * Add new build-dep: fsnotify

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 17:32:57 -0500

nncp (7.7.0-1) unstable; urgency=medium

  * New upstream release
  * Add missing build-dep on recfile

 -- John Goerzen <jgoerzen@complete.org>  Mon, 20 Sep 2021 09:33:48 -0500

nncp (7.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #942689)

 -- John Goerzen <jgoerzen@complete.org>  Sun, 05 Sep 2021 02:01:25 +0000
