=== debian/control ===
Source: nncp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12), pandoc, texinfo, plantuml,
               dh-golang (>= 1.50),
               golang-go (>= 2:1.14),
               golang-github-davecgh-go-xdr-dev,
               golang-github-dustin-go-humanize-dev (>= 1.0.0),
               golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
               golang-github-flynn-noise-dev,
               golang-github-gorhill-cronexpr-dev,
               golang-github-hjson-hjson-go-dev,
               golang-github-klauspost-compress-dev (>= 1.13.6),
               golang-go.cypherpunks-balloon-dev,
               golang-go.cypherpunks-recfile-dev,
               golang-golang-x-crypto-dev (>= 1:0.0~git20201016),
               golang-golang-x-net-dev (>= 1:0.0~git20210119),
               golang-golang-x-sys-dev (>= 0.0~git20210124),
               golang-golang-x-term-dev (>= 0.0~git20201210),
               golang-lukechampine-blake3-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/nncp
Vcs-Git: https://salsa.debian.org/go-team/packages/nncp.git
Homepage: http://www.nncpgo.org/
Rules-Requires-Root: no
XS-Go-Import-Path: go.cypherpunks.ru/nncp/v7

Package: nncp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}, adduser
Built-Using: ${misc:Built-Using}
Suggests: hjson-go
Description: Secure store-and-forward files, mail, and commands
 NNCP is a package facilitating secure store-and-forward file and mail
 exchange.  It can be thought of as a modern UUCP with Internet smarts.
 .
 NNCP supports direct online communication over a LAN or Internet,
 scheduled communication, offline copies, streaming communication
 (pipes), and more.  It can therefore be used for air-gapped computers
 that might be communicated with by CD-ROM, tape, or USB stick.  It can
 also be used for intermittent or on-demand links, very slow or high
 latency links, etc.
 .
 NNCP can build up ad-hoc friend-to-friend (F2F) statically routed,
 darknet, delay-tolerant networks for fire-and-forget secure reliable
 files, file requests, Internet mail and commands transmission. All 
 packets are integrity checked, end-to-end encrypted, explicitly
 authenticated by known participants public keys. Onion encryption is
 applied to relayed packets. Each node acts both as a client and server, can
 use push and poll behaviour model. Also there is multicasting areas support.
 .
 Out-of-box offline sneakernet/floppynet, dead drops, sequential and append-only
 CD-ROM/tape storages, air-gapped computers support. But online TCP daemon with
 full-duplex resumable data transmission exists.
