## nncp 8.5.0

=== debian/changelog ===
nncp (8.5.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 23:54:29 +0000

nncp (8.5.0-1) unstable; urgency=medium

  * New upstream release.  Features integrated Yggdrasil node.
  * Fix the info inclusion in deb.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 08:33:23 -0600
