=== debian/control ===
--- 
+++ 
@@ -1,26 +1,32 @@
 Source: nncp
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12), pandoc, texinfo, plantuml,
-               dh-golang (>= 1.50),
-               golang-go (>= 2:1.14),
+Build-Depends: debhelper-compat (= 13), pandoc, texinfo, plantuml,
+               dh-golang,
+               golang-go,
                golang-github-davecgh-go-xdr-dev,
-               golang-github-dustin-go-humanize-dev (>= 1.0.0),
-               golang-github-fsnotify-fsnotify-dev (>= 1.4.9),
+               golang-github-dustin-go-humanize-dev,
+               golang-github-fsnotify-fsnotify-dev,
                golang-github-flynn-noise-dev,
                golang-github-gorhill-cronexpr-dev,
                golang-github-hjson-hjson-go-dev,
-               golang-github-klauspost-compress-dev (>= 1.13.6),
+               golang-github-klauspost-compress-dev,
                golang-go.cypherpunks-balloon-dev,
                golang-go.cypherpunks-recfile-dev,
-               golang-golang-x-crypto-dev (>= 1:0.0~git20201016),
-               golang-golang-x-net-dev (>= 1:0.0~git20210119),
-               golang-golang-x-sys-dev (>= 0.0~git20210124),
-               golang-golang-x-term-dev (>= 0.0~git20201210),
-               golang-lukechampine-blake3-dev
+               golang-golang-x-crypto-dev,
+               golang-golang-x-net-dev,
+               golang-golang-x-sys-dev,
+               golang-golang-x-term-dev,
+               golang-lukechampine-blake3-dev,
+               golang-github-google-btree-dev,
+               golang-github-gologme-log-dev,
+               golang-github-yggdrasil-network-yggdrasil-go-dev,
+               golang-golang-x-time-dev,
+               golang-inet-netstack-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nncp
 Vcs-Git: https://salsa.debian.org/go-team/packages/nncp.git
