=== debian/rules ===
--- 
+++ 
@@ -20,12 +20,6 @@
 	pandoc --standalone --to man debian/nncp.1.md -o debian/nncp.1
 	cd doc && plantuml -tutxt -pipe < sp.plantuml > sp.plantuml.txt
 	cd doc && makeinfo -D "VERSION `perl -ne 'print "$$1\n" if /Version.* = "(.*)"$$/' < ../src/nncp.go`" \
-		--set-customization-variable SECTION_NAME_IN_TITLE=1 \
-		--set-customization-variable TREE_TRANSFORMATIONS=complete_tree_nodes_menus \
-		--set-customization-variable CLOSE_QUOTE_SYMBOL=\" \
-		--set-customization-variable OPEN_QUOTE_SYMBOL=\" \
-		--output nncp.info index.texi
-	cd doc && makeinfo -D "VERSION `perl -ne 'print "$$1\n" if /Version.* = "(.*)"$$/' < ../src/nncp.go`" \
 	   	--set-customization-variable SECTION_NAME_IN_TITLE=1 \
 		--set-customization-variable TREE_TRANSFORMATIONS=complete_tree_nodes_menus \
 		--set-customization-variable CLOSE_QUOTE_SYMBOL=\" \
@@ -33,8 +27,13 @@
 		--html --css-include style.css \
 		--set-customization-variable SHOW_TITLE=0 \
 		--set-customization-variable DATE_IN_HEADER=1 \
+		--output nncp.html index.texi
+	cd doc && makeinfo -D "VERSION `perl -ne 'print "$$1\n" if /Version.* = "(.*)"$$/' < ../src/nncp.go`" \
+		--set-customization-variable SECTION_NAME_IN_TITLE=1 \
+		--set-customization-variable TREE_TRANSFORMATIONS=complete_tree_nodes_menus \
+		--set-customization-variable CLOSE_QUOTE_SYMBOL=\" \
+		--set-customization-variable OPEN_QUOTE_SYMBOL=\" \
 		--output nncp.info index.texi
-	mv doc/nncp.info.html doc/nncp.html
 
 
 override_dh_installman:
