## nncp 8.7.0

=== ports/nncp/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PORTNAME=	nncp
-DISTVERSION=	7.6.0
+DISTVERSION=	8.7.0
 CATEGORIES=	net
 MASTER_SITES=	http://www.nncpgo.org/download/
