=== debian/changelog ===
nncp (8.7.0-1~bpo11+2) bullseye-backports; urgency=medium

  * Note requirement of golang 1.17 or above to build.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 07 Mar 2022 14:58:32 -0600

nncp (8.7.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 04 Mar 2022 18:42:26 -0600

nncp (8.7.0-1) unstable; urgency=medium

  * New upstream release, adds nncp-ack command.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 04 Mar 2022 18:41:26 -0600
