=== debian/changelog ===
nncp (8.7.2-1) unstable; urgency=medium

  * New upstream release.
  * Update cron-daily example to use new nncp-rm capability.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 21 Mar 2022 07:37:06 -0500

nncp (8.7.1-2) unstable; urgency=medium

  * Increase test timeout to 60 minutes for slow mipsel autobuilder.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 12 Mar 2022 08:13:48 -0600

nncp (8.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 10 Mar 2022 10:06:54 -0600
