=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: nncp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13), pandoc, texinfo, plantuml,
                dh-golang,
-               golang-go,
+               golang-go (>= 2:1.17~0),
                golang-github-davecgh-go-xdr-dev,
                golang-github-dustin-go-humanize-dev,
                golang-github-fsnotify-fsnotify-dev,
