=== debian/rules ===
--- 
+++ 
@@ -51,5 +51,5 @@
 
 # Build was failing on 32-bit arm, timing out.
 override_dh_auto_test:
-	dh_auto_test -- -timeout 1800s
+	dh_auto_test -- -timeout 3600s
