=== debian/changelog ===
nncp (8.8.2-3+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Prevent path traversal during freq/file (CVE-2025-60020)
    (Closes: #1115848)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Sep 2025 12:57:55 +0200

nncp (8.8.2-3) unstable; urgency=medium

  * Apply upstream bugfix to chunk reassembly.
  * Tweak postinst to not generate an error if the nncp user was
    previously created by the user.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 29 Apr 2023 10:25:52 -0500

nncp (8.8.2-2) unstable; urgency=medium

  * Team upload
  * Bump gvisor to 20221219

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 05:32:04 +0800

nncp (8.8.2-1) unstable; urgency=medium

  * New upstream release, which is compatible with
    new Yggdrasil.  Closes: #1022412.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 18 Nov 2022 14:51:40 -0600

nncp (8.8.0-1) unstable; urgency=medium

  * New upstream release.  Now uses gvisor.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 09 Sep 2022 03:47:59 -0500

nncp (8.7.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ John Goerzen ]
  * Use newer inet.af/netstack that builds on go 1.19.  Closes: #1017290.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 09 Sep 2022 03:31:45 -0500
