=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
                golang-github-gologme-log-dev,
                golang-github-yggdrasil-network-yggdrasil-go-dev,
                golang-golang-x-time-dev,
-               golang-inet-netstack-dev
+               golang-gvisor-gvisor-dev (>= 0.0~20221219.0~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nncp
 Vcs-Git: https://salsa.debian.org/go-team/packages/nncp.git
@@ -52,7 +52,7 @@
  .
  NNCP can build up ad-hoc friend-to-friend (F2F) statically routed,
  darknet, delay-tolerant networks for fire-and-forget secure reliable
- files, file requests, Internet mail and commands transmission. All 
+ files, file requests, Internet mail and commands transmission. All
  packets are integrity checked, end-to-end encrypted, explicitly
  authenticated by known participants public keys. Onion encryption is
  applied to relayed packets. Each node acts both as a client and server, can
@@ -60,4 +60,4 @@
  .
  Out-of-box offline sneakernet/floppynet, dead drops, sequential and append-only
  CD-ROM/tape storages, air-gapped computers support. But online TCP daemon with
- full-duplex resumable data transmission exists. 
+ full-duplex resumable data transmission exists.
