=== debian/rules ===
--- 
+++ 
@@ -52,4 +52,3 @@
 # Build was failing on 32-bit arm, timing out.
 override_dh_auto_test:
 	dh_auto_test -- -timeout 3600s
-
