## nncp 8.10.0

=== debian/changelog ===
nncp (8.10.0-6~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 02 Dec 2023 04:25:52 +0100

nncp (8.10.0-6) unstable; urgency=medium

  * Require newer yggdrasil 0.5.4.
  * Spanish debconf translation from Camaleón.  Closes: #1056220.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 28 Nov 2023 10:53:07 +0100

nncp (8.10.0-5) unstable; urgency=medium

  * German translation of debconf templates thanks to Christoph Brinkhaus.
    Closes: #1055784.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 15 Nov 2023 07:18:33 -0600

nncp (8.10.0-4) unstable; urgency=medium

  * Update yggdrasil build-dep to require 0.5.2.
  * Clarify template wording about the embedded Yggdrasil node.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 08 Nov 2023 05:53:22 -0600

nncp (8.10.0-3) unstable; urgency=medium

  * Add prompt for Yggdrasil update.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 03 Nov 2023 17:27:14 -0500

nncp (8.10.0-2) unstable; urgency=medium

  * Require newer yggdrasil with updated dev dependencies

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 22:15:21 -0500

nncp (8.10.0-1) unstable; urgency=medium

  * New upstream release with new dependencies

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Nov 2023 07:08:42 -0500

nncp (8.9.0-1) unstable; urgency=medium

  * New upstream release
  * Remove some patches that are now obsolete upstream

 -- John Goerzen <jgoerzen@complete.org>  Fri, 18 Aug 2023 07:14:46 -0500

nncp (8.8.2-4) unstable; urgency=medium

  * Team upload
  * Bump golang-gvisor-gvisor-dev to 0.0~20230807.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Aug 2023 15:16:45 +0800
