=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13), pandoc, texinfo, plantuml,
+               po-debconf,
                dh-golang,
-               golang-go (>= 2:1.17~0),
+               golang-1.21-go,
+               golang-1.21-src,
                golang-github-davecgh-go-xdr-dev,
                golang-github-dustin-go-humanize-dev,
                golang-github-fsnotify-fsnotify-dev,
                golang-github-flynn-noise-dev,
                golang-github-gorhill-cronexpr-dev,
-               golang-github-hjson-hjson-go-dev,
+               golang-github-hjson-hjson-go-dev (>= 4.3.1-2),
                golang-github-klauspost-compress-dev,
                golang-go.cypherpunks-balloon-dev,
                golang-go.cypherpunks-recfile-dev,
@@ -23,9 +25,9 @@
                golang-lukechampine-blake3-dev,
                golang-github-google-btree-dev,
                golang-github-gologme-log-dev,
-               golang-github-yggdrasil-network-yggdrasil-go-dev,
+               golang-github-yggdrasil-network-yggdrasil-go-dev (>= 0.5.4),
                golang-golang-x-time-dev,
-               golang-gvisor-gvisor-dev (>= 0.0~20221219.0~)
+               golang-gvisor-gvisor-dev (>= 0.0~20230807.0~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nncp
 Vcs-Git: https://salsa.debian.org/go-team/packages/nncp.git
