=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# backport
+export PATH:=/usr/lib/go-1.21/bin:$(PATH)
 
 export PREFIX = /usr
