## nncp 8.11.0

=== debian/changelog ===
nncp (8.11.0-4+deb13u1) trixie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Prevent path traversal during freq/file (CVE-2025-60020)
    (Closes: #1115848)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Sep 2025 12:39:13 +0200

nncp (8.11.0-4) unstable; urgency=medium

  * Rebuild against newer yggdrasil for dep on newer quic
  * plantuml looks fixed; enabling it again

 -- John Goerzen <jgoerzen@complete.org>  Sat, 05 Apr 2025 12:45:18 -0500

nncp (8.11.0-3) unstable; urgency=medium

  * plantuml is blocking builds again.  Re-remove

 -- John Goerzen <jgoerzen@complete.org>  Thu, 06 Feb 2025 19:11:46 -0600

nncp (8.11.0-2) unstable; urgency=medium

  * Update build-deps to include minimum versions from go.mod and
    current yggdrasil.
  * Pre-depends on debconf

 -- John Goerzen <jgoerzen@complete.org>  Sat, 07 Sep 2024 06:52:04 -0500

nncp (8.11.0-1) unstable; urgency=medium

  * New upstream release
  * Drop bufferv2.diff and addrfromslice.diff patches; included upstream
  * Re-add plantuml docs.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 23 Jul 2024 20:24:19 -0500

nncp (8.10.0-10) unstable; urgency=medium

  * Drop dependency on plantuml due to various issues with plantuml.
  * Add Spanish translation from Camaleón.  Closes: #1065627.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 02 Jun 2024 20:56:56 -0700

nncp (8.10.0-9) unstable; urgency=medium

  * Add a build-dep on default-jre.  This is a workaround for #1068999,
    which is causing nncp to FTBFS during the documentation building
    stage.  This build-dep can be removed once 1068999 is resolved.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 20 Apr 2024 07:41:37 -0500

nncp (8.10.0-8) unstable; urgency=medium

  * Add French and Dutch translations.  Closes: #1058636, #1061986.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 05 Feb 2024 18:42:06 -0600

nncp (8.10.0-7) unstable; urgency=medium

  * Require newer yggdrasil which has a crashing bugfix.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 12 Dec 2023 07:47:03 -0600
