=== debian/control ===
--- 
+++ 
@@ -5,38 +5,39 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13), pandoc, texinfo, plantuml,
+               default-jre,
                po-debconf,
                dh-golang,
-               golang-1.21-go,
-               golang-1.21-src,
-               golang-github-davecgh-go-xdr-dev,
-               golang-github-dustin-go-humanize-dev,
-               golang-github-fsnotify-fsnotify-dev,
-               golang-github-flynn-noise-dev,
-               golang-github-gorhill-cronexpr-dev,
-               golang-github-hjson-hjson-go-dev (>= 4.3.1-2),
-               golang-github-klauspost-compress-dev,
-               golang-go.cypherpunks-balloon-dev,
-               golang-go.cypherpunks-recfile-dev,
-               golang-golang-x-crypto-dev,
-               golang-golang-x-net-dev,
-               golang-golang-x-sys-dev,
-               golang-golang-x-term-dev,
-               golang-lukechampine-blake3-dev,
+               golang-go (>= 2:1.22~0),
+               golang-github-davecgh-go-xdr-dev (>= 0.0~git20161123),
+               golang-github-dustin-go-humanize-dev (>= 1.0.1),
+               golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
+               golang-github-flynn-noise-dev (>= 1.1.0),
+               golang-github-gorhill-cronexpr-dev (>= 1.0.0+git20180427),
+               golang-github-hjson-hjson-go-dev (>= 4.4.0),
+               golang-github-klauspost-compress-dev (>= 1.17.9),
+               golang-go.cypherpunks-balloon-dev (>= 1.1.1),
+               golang-go.cypherpunks-recfile-dev (>= 2.0.0),
+               golang-golang-x-crypto-dev (>= 0.25.0),
+               golang-golang-x-net-dev (>= 0.27.0),
+               golang-golang-x-sys-dev (>= 0.22.0),
+               golang-golang-x-term-dev (>= 0.22.0),
+               golang-lukechampine-blake3-dev (>= 1.3.0),
                golang-github-google-btree-dev,
-               golang-github-gologme-log-dev,
-               golang-github-yggdrasil-network-yggdrasil-go-dev (>= 0.5.4),
+               golang-github-gologme-log-dev (>= 1.3.0),
+               golang-github-yggdrasil-network-yggdrasil-go-dev (>= 0.5.12-2),
                golang-golang-x-time-dev,
-               golang-gvisor-gvisor-dev (>= 0.0~20230807.0~)
+               golang-gvisor-gvisor-dev (>= 0.0~20240723.0~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nncp
 Vcs-Git: https://salsa.debian.org/go-team/packages/nncp.git
 Homepage: http://www.nncpgo.org/
 Rules-Requires-Root: no
-XS-Go-Import-Path: go.cypherpunks.ru/nncp/v7
+XS-Go-Import-Path: go.cypherpunks.su/nncp/v8
 
 Package: nncp
 Architecture: any
+Pre-Depends: debconf
 Depends: ${misc:Depends},
          ${shlibs:Depends}, adduser
 Built-Using: ${misc:Built-Using}
