## nncp 8.12.1

=== ports/nncp/Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 PORTNAME=	nncp
-DISTVERSION=	8.7.1
+DISTVERSION=	8.8.1
 CATEGORIES=	net
 MASTER_SITES=	http://www.nncpgo.org/download/
 
 MAINTAINER=	stargrave@stargrave.org
 COMMENT=	Utilities for secure store-and-forward files, mail, command exchanging
+WWW=		http://www.nncpgo.org/
 
 LICENSE=	GPLv3
 LICENSE_FILE=	${WRKSRC}/COPYING
