=== debian/changelog ===
nncp (8.12.1-1) unstable; urgency=high

  * New upstream release.  Fixes CVE-2025-60020.  Closes: #1115848.
  * Updated translation files.  Closes: #1098443, #1102004, #1106326.
  * Updated build-dep on Yggdrasil, fixes FTBFS.  Closes: #1114224.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Sep 2025 06:10:30 -0500
