=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                golang-github-fsnotify-fsnotify-dev (>= 1.7.0),
                golang-github-flynn-noise-dev (>= 1.1.0),
                golang-github-gorhill-cronexpr-dev (>= 1.0.0+git20180427),
-               golang-github-hjson-hjson-go-dev (>= 4.4.0),
-               golang-github-klauspost-compress-dev (>= 1.17.9),
+               golang-github-hjson-hjson-go-dev (>= 4.5.0),
+               golang-github-klauspost-compress-dev (>= 1.18.0),
                golang-go.cypherpunks-balloon-dev (>= 1.1.1),
-               golang-go.cypherpunks-recfile-dev (>= 2.0.0),
+               golang-go.cypherpunks-recfile-dev (>= 3.1.0),
                golang-golang-x-crypto-dev (>= 0.25.0),
                golang-golang-x-net-dev (>= 0.27.0),
                golang-golang-x-sys-dev (>= 0.22.0),
@@ -25,7 +25,7 @@
                golang-lukechampine-blake3-dev (>= 1.3.0),
                golang-github-google-btree-dev,
                golang-github-gologme-log-dev (>= 1.3.0),
-               golang-github-yggdrasil-network-yggdrasil-go-dev (>= 0.5.12-2),
+               golang-github-yggdrasil-network-yggdrasil-go-dev (>= 0.5.12-4),
                golang-golang-x-time-dev,
                golang-gvisor-gvisor-dev (>= 0.0~20240723.0~)
 Standards-Version: 4.6.0
