=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# backport
-export PATH:=/usr/lib/go-1.21/bin:$(PATH)
 
 export PREFIX = /usr
 
@@ -14,11 +11,10 @@
 # Fix for the problem of the files being in nncp/v7/src but not looking for
 # them there.
 override_dh_auto_build:
-	#mkdir -p _build/src/go.cypherpunks.ru/nncp/v7
-	#cp -r src/* _build/src/go.cypherpunks.ru/nncp/v7/
-	#ln -s src/uilive _build/src/go.cypherpunks.ru/nncp/v7/uilive
-	mv -vi _build/src/go.cypherpunks.ru/nncp/v7/src/* _build/src/go.cypherpunks.ru/nncp/v7/
-	ln -s v7 _build/src/go.cypherpunks.ru/nncp/v8
+	#mkdir -p _build/src/go.cypherpunks.su/nncp/v7
+	#cp -r src/* _build/src/go.cypherpunks.su/nncp/v7/
+	#ln -s src/uilive _build/src/go.cypherpunks.su/nncp/v7/uilive
+	mv -vi _build/src/go.cypherpunks.su/nncp/v8/src/* _build/src/go.cypherpunks.su/nncp/v8/
 	dh_auto_build
 	pandoc --standalone --to man debian/nncp.1.md -o debian/nncp.1
 	cd doc && plantuml -tutxt -pipe < sp.plantuml > sp.plantuml.txt
