=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  git://go.cypherpunks.su/nncp \
  refs/tags/v([\d\.]+) debian
